Android 5.1 oder höher Emulator?

... komplette Frage anzeigen

1 Antwort

Ich benutze den Andy Emulator, weiß allerdings nicht genau, welche Android-Versionen unterstützt werden.

Was möchtest Du wissen?